bucketing_state_t Struct Reference

## Data Fields

struct list * | sorted_points
| Begin: internally maintained fields.
double | default_value
| End: internally maintained fields.

## Field Documentation

## sorted_points

struct list* bucketing_state_t::sorted_points

Begin: internally maintained fields.

## default_value

double bucketing_state_t::default_value

End: internally maintained fields.

Begin: externally provided fields

The documentation for this struct was generated from the following file:

- bucketing.h